frameset {
  border-spacing: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
frame {
  border-spacing: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
body {
  color: black;
  background-color: white;
  font-family: sans-serif;
  font-size: 10pt;;
  line-height: 1.2;
  padding: 0;
  margin: 0;
  border: 0;
}
h1,h2,h3,h4 {
  font-family: serif;
  font-size: 12pt;
  font-weight: bold;
  line-height: 1.0;
  padding: 0;
  margin: 0;
  border: 0;
}
h1 {
  font-size: 14pt;
  text-align: right;
}
h2 {
  font-style: italic;
  text-align: right;
}
h3 {
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  margin-left: 24pt;
  margin-bottom: 6pt;
}
h4 {
  color: navy;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  margin-top: 8pt;
  margin-bottom: 4pt;
}

hr {
  clear: both;
  color: silver;
  height: 1px;
}


div {
  padding: 0;
  margin: 0;
}
p {
  font-size: 9pt;
  padding: 0;
  margin: 0 6pt 9pt 6pt;
}


ol, ul {
  padding: 0;
  margin: 0 0 0 4pt;
}
ol li {
  font-size: 10pt;
  padding: 0;
  margin: 0 0 3pt 20pt;
}
ul li {
  list-style-type: circle;
  font-size: 10pt;
  padding: 0;
  margin: 0 0 3pt 14pt;
}
.Main li code {
    font-size: 11pt;
}


dl {
  margin: 0 6pt;
}
dt {
  color: maroon;
  font-family: monospace;
  font-size: 9pt;
  font-weight: bold;
  margin: 6pt 20% 0 4pt;
}
dd {
  font-family: sans-serif;
  font-size: 9pt;
  font-weight: normal;
  margin: 0 20% 8pt 24pt;
}


table {
  font-size: 9pt;
  padding: 0;
  margin: 0;
  border: 1px solid black;
}
tr {
  padding: 0;
  margin: 0;
}
th {
  color: yellow;
  background-color: #333333;
  text-align: center;
  padding: 4pt 12pt;
  margin: 0;
}
td {
  background-color: #cccccc;
  vertical-align: top;
  padding: 2pt 9pt 3pt 6pt;
  margin: 0;
}
form {
  padding: 0;
  margin: 0;
}
input {
  font-size: 9pt;
}
address {
  color: #204020;
  background-color: #d0f0d0;
  text-align: right;
  padding: 7pt 3pt 0 5pt;
  margin: 6pt 0 0 38%;
  border: 1px solid teal;
}
blockquote {
  color: maroon;
  background-color: #ffffc0;
  font-family: serif;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
  line-height: 1.2;
  padding: 4pt 9pt 12pt 9pt;
  margin: 8pt 3em 9pt 2em;
}
code {
  color: maroon;
  font-family: monospace;
  font-size: 9pt;
}
dfn {
  color: maroon;
  font-style: italic;
}
pre {
  color: black;
  background-color: #e0ffe0;
  font-family: monospace;
  font-size: 9pt;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2;
  padding: 4pt 12pt 9pt 12pt;
  border: 1px solid green;
  margin: 6pt 12pt 9pt 24pt;
}


div.Header {
  padding: 6pt 24pt 2pt 12pt;
  margin: 0;
}
div.Main {
  font-size: 9pt;
  margin: 0;
  padding: 6pt;
}
div.Index {
  color: black;
  padding: 4pt;
  margin: 0;
}
.Red   { color:red; }
.Green { color:lime; }
.Blue  { color:blue; }

td#PageColRight p {
  font-size: 8pt;
}


.BtnRow {
  float: right;
  padding: 4pt 0 3pt 0;
  margin: 0 25% 4pt 0;
}
.Btn {
  color: black;
  background-color: #999999;
  font-family: sans-serif;
  font-size: 8pt;
  font-weight: bold; 
  padding: 2px 4pt 2px 4pt;
  border: 2px outset silver;
  margin: 0;
}
span.Btn a { color:black; text-decoration:none; }
span.Btn a:visited { color:black; }
span.Btn a:hover   { color:white; }
span.Btn a:active  { color:red;   }

iframe {
  float: right;
  clear: right;
  text-align: right;
  vertical-align: top;
  font-family: monospace;
  font-size: 8pt;
  line-height: 1.0;
  padding: 0;
  margin: 0 0 0 9pt;
}


/*eof*/
